/* DOCUMENT MENU */
.sideMenu {
  background: #e5e5e5;
  padding: 10px;
}
.sideMenu .sideMenu__inner {
  background: #fff;
  padding: 15px 12px;
}
.sideMenu .sideMenu__ttl {
  font-weight: bold;
  margin-bottom: 16px;
}
.sideMenu .sideMenu__item {
  margin-bottom: 24px;
}
.sideMenu .sideMenu__item:last-child {
  margin-bottom: 9px;
}
.sideMenu .sideMenu__item a {
  color: #000;
}
.sideMenu .sideMenu__item.sideMenu__item--on a {
  color: #3f7f82;
}
.sideMenu .sideMenu__item.sideMenu__item--not-active a {
  pointer-events: none;
  text-decoration: none;
}
.sideMenu .sideMenu__item a:hover {
  color: #3f7f82;
}

/*==============================================
 1.工事管理通知（KA)
 2.施工マニュアル
 3.LLQCS
 4.安全衛生・労災保険
 5.工事担当業務
 6.工事担当教育・工事店育成
 7.法律関連
 8.施工関連資料
 9.施工関連帳票
 10.標準工程・ACOSMOS
 11.原価管理関連
 13.施工部門表彰
 14.データ
 15.監理・主任技術者
================================================*/
.document--top .main,
.document--detail .main {
    padding: 100px 0 88px;
}
.bread__case {
  color: #237793;
}
.bread__case a {
  color: #237793;
}

.bread__case a:hover {
  color: #000;
}

.document--top .twoColumn {
  margin-top: 32px;
  align-items: flex-start;
}

.document--top .twoColumn .twoColumn_side {
  width: 259px;
}
.document--top .twoColumn .twoColumn_main {
  background: #fff;
  padding: 30px;
  width: 618px;
}

.documentList {
  width: 615px;
}

.documentList .documentList__ttl {
  border-bottom: 2px solid #3f7f82;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding:10px 0 20px 56px;
  position: relative;
}

.ka .documentList .documentList__ttl::before {
  background: url(../img/ka/ka_icon.png) no-repeat center / cover;
}
.manual .documentList .documentList__ttl::before {
  background: url(../img/manual/manual_icon.png) no-repeat center / cover;
}
.llqcs .documentList .documentList__ttl::before {
  background: url(../img/llqcs/llqcs_icon.png) no-repeat center / cover;
}
.rousai .documentList .documentList__ttl::before {
  background: url(../img/rousai/rousai_icon.png) no-repeat center / cover;
}
.koji .documentList .documentList__ttl::before {
  background: url(../img/koji/koji_icon.png) no-repeat center / cover;
}
.kyoiku .documentList .documentList__ttl::before {
  background: url(../img/kyoiku/kyoiku_icon.png) no-repeat center / cover;
}
.law .documentList .documentList__ttl::before {
  background: url(../img/law/law_icon.png) no-repeat center / cover;
}
.seko_doc .documentList .documentList__ttl::before {
  background: url(../img/seko_doc/sekou-doc_icon.png) no-repeat center / cover;
}
.seko_form .documentList .documentList__ttl::before {
  background: url(../img/seko_form/sekou-form_icon.png) no-repeat center / cover;
}
.acos .documentList .documentList__ttl::before {
  background: url(../img/acos/acos_icon.png) no-repeat center / cover;
}
.cost .documentList .documentList__ttl::before {
  background: url(../img/cost/cost_icon.png) no-repeat center / cover;
}
.sjc .documentList .documentList__ttl::before {
  background: url(../img/shc/shc_icon.png) no-repeat center / cover;
}
.award .documentList .documentList__ttl::before {
  background: url(../img/award/award_icon.png) no-repeat center / cover;
}
.data .documentList .documentList__ttl::before {
  background: url(../img/data_cont/data_icon.png) no-repeat center / cover;
}
.engin .documentList .documentList__ttl::before {
  background: url(../img/engineer/engineer_icon.png) no-repeat center / cover;
}

.documentList .documentList__ttl::before {
  content: "";
  height: 41px;
  left: 3px;
  position: absolute;
  top: 0;
  width: 41px;
}

.documentList .documentList__inner {
  background: #e9f6f7;
  margin-top: 22px;
  padding: 15px 18px 26px 16px;
  width: 579px;
}

.documentList__inner.bk--grey {
  background: #f2f2f2;
}

.documentList__inner .documentList__subttl {
  display: flex;
  justify-content: space-between;
}
.documentList__subttl .documentList__subttl--ttl {
  border-left: 4px solid #3f7f82;
  color: #3f7f82;
  font-weight: bold;
  padding-left: 14px;
}

.documentList__inner.bk--grey .documentList__subttl--ttl {
  border-left: 4px solid #7e7e7e;
  color: #7e7e7e;
}

.document--pagenav a:hover,
.documentList__item a:hover {
  opacity: 0.5;
}

.document--pagenav {
  margin-top: 25px;
  padding-bottom: 12px;
}

.document--pagenav a {
  background: #237793;
  border-radius: 18px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  font-size: 100%;
  line-height: 1;
  margin: 15px 18px 0 0;
  padding: 8px 40px 8px 23px;
  position: relative;
  text-decoration: none;
}
.llqcs .document--pagenav a{
  font-size: 14px;
  margin: 15px 4px 0 0;
  padding: 8px 30px 8px 18px;
}
.seko_doc .document--pagenav a {
  margin: 15px 0 0 0;
  padding: 8px 27px 8px 20px
}
.seko_form .document--pagenav a {
  margin-right: 10px;
}
.acos .document--pagenav a {
  margin-right: 4px;
}
.engin .document--pagenav a {
  margin-right: 2px;
  padding: 8px 38px 8px 10px;
}


.document--pagenav a::after {
  background: url(../img/common/down_arrow_white.png) no-repeat center top / cover;
  content: "";
  height: 13px;
  margin-top: -6px;
  position: absolute;
  right: 15px;
  top: 50%;
  width: 13px;
}
.llqcs .document--pagenav a::after {
  right: 8px;
}
.seko_doc .document--pagenav a::after {
  right: 8px;
}

.documentList__item--ttl {
  background: #3f7f82;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin-top: 50px;
  padding: 6px;
}

.documentList__subttl + .documentList__item--ttl {
  margin-top: 30px;
}

.documentList__item + .documentList__item--ttl {
  margin-top: 20px;
}

.seko_form .documentList__item + .documentList__item--ttl,
.data .documentList__item + .documentList__item--ttl,
.engin .documentList__item + .documentList__item--ttl {
  margin-top: 30px;
}

.item--ttl--m20 {
  margin-top: 20px;
}
.item--ttl--m30 {
  margin-top: 30px;
}

.documentList__item--subttl {
  border-bottom: 1px solid #3f7f82;
  color: #237793;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 20px;
  margin-top: 20px;
}

.documentList__item a {
  background: linear-gradient(#fafafa, #ececec);
  border: 1px solid #3f7f82;
  border-radius: 5px;
  box-sizing: border-box;
  color: #3f7f82;
  display: block;
  font-weight: bold;
  line-height: 1;
  margin-top: 18px;
  padding: 12px 40px 12px 18px;
  position: relative;
  text-decoration: none;
}



/*
.documentList__item span {
  font-size: 14px;
  font-style: normal;
}
.documentList__item a span em {
  color: #ff0606;
  font-style: normal;
}
.documentList__item--ttl span em {
  color: #ff0606;
  font-style: normal;
}

*/

.documentList__item span {
  font-size: 14px;
  font-style: normal;
}
.documentList__inner span em {
  color: #ff0606;
  font-style: normal;
}



/* 共通部分は親で指定 ↓ */
/*
.item__icon--arrow a::after {
  background: url(../img/common/right_arrow.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 12px;
  top: 50%;
  width: 20px;
}
.item__icon--excel a::after {
  background: url(../img/common/xlsx_icon.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
.item__icon--doc a::after {
  background: url(../img/common/doc_icon.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
.item__icon--ppt a::after {
  background: url(../img/common/ppt_icon.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
.item__icon--pdf a::after {
  background: url(../img/common/pdf_icon.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
.item__icon--movie a::after {
  background: url(../img/common/movie_icon.png) no-repeat center top;
  background-size: contain;
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
*/


.documentList__item > a::after {
  content: "";
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 16px;
  top: 50%;
  width: 19px;
}
.item__icon--arrow a::after {
  background: url(../img/common/right_arrow.png) no-repeat center top / contain;
  right: 12px;
  top: 50%;
  width: 20px;
}
.item__icon--excel a::after {
  background: url(../img/common/xlsx_icon.png) no-repeat center top / contain;
}
.item__icon--doc a::after {
  background: url(../img/common/doc_icon.png) no-repeat center top / contain;
}
.item__icon--ppt a::after {
  background: url(../img/common/ppt_icon.png) no-repeat center top / contain;
}
.item__icon--pdf a::after {
  background: url(../img/common/pdf_icon.png) no-repeat center top / contain;
}
.item__icon--movie a::after {
  background: url(../img/common/movie_icon.png) no-repeat center top / contain;
}

.item--f14 {
  font-size: 14px;
}
.item--f12 {
  font-size: 12px;
}

/* テキスト */
.documentList__item--text {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  margin-top: 14px;
  padding-left: 16px;
  text-align: left;
}

/* 補足テキスト */
.documentList__item--si {
  color: #000;
  font-size: 12px;
  margin-top: 14px;
  text-align: right;
}

.documentList__kannri--table {
  margin-top: 10px;
  width: 579px;
}

.documentList__kannri--table th {
  background: #7e7e7e;
  border: 1px solid #7e7e7e;
  border-right: 1px solid #fff;
  box-sizing: border-box;
  color: #fff;
  font-size: 13px;
  padding: 8px 0;
  vertical-align: middle;
}

.documentList__kannri--table th:nth-child(1) {
  width: 236px;
}
.documentList__kannri--table th:nth-child(2) {
  width: 85px;
}
.documentList__kannri--table th:nth-child(3) {
  width: 59px;
}
.documentList__kannri--table th:nth-child(4) {
  width: 61px;
}
.documentList__kannri--table th:nth-child(5) {
  width: 59px;
}
.documentList__kannri--table th:nth-child(6) {
  width: 79px;
  border-right: 1px solid #7e7e7e;
}

.documentList__kannri--table td {
  border: 1px solid #7e7e7e;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
}

.documentList__kannri--table td:nth-child(1) {
  padding: 15px 8px;
  text-align: left;

}
.documentList__kannri--table a ,
.documentList__koushu--table td a {
  background: linear-gradient(#fafafa, #ececec);
  border: 1px solid #3f7f82;
  border-radius: 5px;
  box-sizing: border-box;
  color: #3f7f82;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin: 0 1px;
  padding: 6px;
  position: relative;
  text-decoration: none;
}

.documentList__koushu--table td a {
  padding: 6px 5px;
  text-align: center;
}

.documentList__kannri--table a:hover,
.documentList__koushu--table td a:hover {
  opacity: 0.5;
}

.documentList__item--twoColum,
.documentList__item--threeColum {
  display: flex;
  justify-content: space-between;
}

.documentList__item--twoColum .documentList__item {
  display: flex;
  width: 49%;
}
.documentList__item--threeColum .documentList__item {
  display: flex;
  width: 32%;
}
.documentList__item--twoColum .documentList__item a,
.documentList__item--threeColum .documentList__item a {
  align-items: center;
  display: flex;
  line-height: 1.5;
  width: 100%;
}
.documentList__koushu--table {
  margin-top: 30px;
  table-layout: fixed;
  /*width: 579px;*/
}
.documentList__koushu--table th {
  background: #3f7f82;
  border: 1px solid #3f7f82;
  box-sizing: border-box;
  color: #fff;
  padding: 14px 0;
}
.documentList__koushu--table th:nth-child(1) {
  width: 230px;
  border-right: 1px solid #fff;
}
.documentList__koushu--table td {
  border: 1px solid #3f7f82;
  padding: 6px;
  text-align: center;
  width: 70px;
  vertical-align: middle;
}
.documentList__koushu--table td:nth-child(1) {
  font-weight: bold;
  text-align: left;
  width: 230px;
}

/*
.documentList__koushu--table td a {
  background: linear-gradient(#fafafa, #ececec);
  border: 1px solid #3f7f82;
  border-radius: 5px;
  box-sizing: border-box;
  color: #3f7f82;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin: 0 1px;
  padding: 6px 5px;
  position: relative;
  text-align: center;
  text-decoration: none;
}
*/

/*==============================================
 1.工事管理通知（KA)　配下ページ
 2.施工マニュアル　配下ページ
 8.施工関連資料
================================================*/
.document__detail--inner {
  background: #fff;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 34px 30px;
  width: 100%;
}

.document__detail--ttl {
  border-bottom: 2px solid #3f7f82;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 23px;
}

.document__detail--pagenav {
  margin-top: 25px;
  padding-bottom: 12px;
}

.document__detail--pagenav a {
  background: #237793;
  border-radius: 18px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 1;
  margin: 15px 18px 0 0;
  padding: 8px 40px 8px 23px;
  position: relative;
  text-decoration: none;
}

.seko_doc .document__detail--pagenav a {
  margin-right: 4px;
  padding-left: 16px;
  padding-right: 36px;
}

.document__detail--pagenav a.all {
  background: #0f2f3a;
}
.document__detail--pagenav a:hover {
  opacity: 0.5;
}
.document__detail--pagenav a::after {
  background: url(../img/common/down_arrow_white.png) no-repeat center top / cover;
  content: "";
  height: 13px;
  margin-top: -6px;
  position: absolute;
  right: 15px;
  top: 50%;
  width: 13px;
}

.document__detail--list {
  background: #e9f6f7;
  margin-top: 34px;
  padding: 14px 12px;
}

.document__detail--list.new {
  background: #ffefef;
}
.document__detail--list.all {
  background: #f2f2f2;
}
.document__detail--list .document__detail--subttl {
  border-left: 4px solid #3f7f82;
  color: #3f7f82;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 5px 0 5px 9px;
}

.document__detail__item--ttl {
  background: #3f7f82;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 6px;
}

.document__detail__item--subttl {
  border-bottom: 1px solid #3f7f82;
  color: #237793;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 20px;
  margin-top: 20px;
}

.document__detail--subttl + .document__detail__item--ttl {
  margin-top: 20px;
}

.documentList__item + .document__detail__item--ttl {
  margin-top: 30px;
}
.document__detail--list.new .document__detail--subttl {
  border-left: 4px solid #e82d2d;
  color: #e82d2d;
}
.document__detail--list.all .document__detail--subttl {
  border-left: 4px solid #7e7e7e;
  color: #7e7e7e;
}
.document__detail--list.new .document__detail--subttl span {
  color: #000;
  font-size: 14px;
  font-weight: normal;
}
.documentList__inner .document__detail--table,
.document__detail--list .document__detail--table {
  margin-top: 10px;
  table-layout: fixed;
  width: 870px;
}
.documentList__inner .document__detail--table th,
.document__detail--list .document__detail--table th {
  background: #237793;
  border-right: 1px solid #fff;
  box-sizing: border-box;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
}
.documentList__inner .document__detail--table th:first-child,
.document__detail--list .document__detail--table th:first-child {
  border-left: 1px solid #237793;
}
.documentList__inner .document__detail--table th:last-child,
.document__detail--list .document__detail--table th:last-child {
  border-right: 1px solid #237793;
}
.documentList__inner.new .document__detail--table th,
.document__detail--list.new .document__detail--table th {
  background: #fc7474;
}
.documentList__inner.new .document__detail--table th:first-child,
.document__detail--list.new .document__detail--table th:first-child {
  border-left: 1px solid #fc7474;
}
.documentList__inner.new .document__detail--table th:last-child,
.document__detail--list.new .document__detail--table th:last-child {
  border-right: 1px solid #fc7474;
}
.documentList__inner.all .document__detail--table th,
.document__detail--list.all .document__detail--table th {
  background: #7e7e7e;
}
.documentList__inner.all .document__detail--table th:first-child,
.document__detail--list.all .document__detail--table th:first-child {
  border-left: 1px solid #7e7e7e;
}
.documentList__inner.all .document__detail--table th:last-child,
.document__detail--list.all .document__detail--table th:last-child {
  border-right: 1px solid #7e7e7e;
}

.ka .document__detail--list .document__detail--table td.ka__detail--table-ceparator {
  background: #fff;
  border: none;
}

.ka .document__detail--list .document__detail--table th:nth-child(1) {
  width: 114px;
}
.ka .document__detail--list .document__detail--table th:nth-child(2) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table th:nth-child(3) {
  width: 205px;
}
.ka .document__detail--list .document__detail--table th:nth-child(4) {
  width: 48px;
}
.ka .document__detail--list .document__detail--table th:nth-child(5) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table th:nth-child(6) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table th:nth-child(7) {
  width: 49px;
}
.ka .document__detail--list .document__detail--table th:nth-child(8) {
  width: 60px;
}
.ka .document__detail--list .document__detail--table th:nth-child(9) {
  width: 49px;
}

/* ka2 */
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(1) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(2) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(3) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(4) {
  width: 205px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(5) {
  width: 48px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(6) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(7) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(8) {
  width: 49px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(9) {
  width: 60px;
}
.ka .document__detail--list .document__detail--table.perm-ka2 th:nth-child(10) {
  width: 49px;
}

/* ka3 */
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(1) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(2) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(3) {
  width: 205px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(4) {
  width: 48px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(5) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(6) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(7) {
  width: 49px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(8) {
  width: 60px;
}
.ka .document__detail--list .document__detail--table.perm-ka3 th:nth-child(9) {
  width: 49px;
}
/*
KA2,KA3を含んだ定義
.ka .document__detail--list .document__detail--table th:nth-child(1) {
  width: 114px;
}
.ka .document__detail--list .document__detail--table th:nth-child(2) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table th:nth-child(3) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table th:nth-child(4) {
  width: 55px;
}
.ka .document__detail--list .document__detail--table th:nth-child(5) {
  width: 205px;
}
.ka .document__detail--list .document__detail--table th:nth-child(6) {
  width: 48px;
}
.ka .document__detail--list .document__detail--table th:nth-child(7) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table th:nth-child(8) {
  width: 90px;
}
.ka .document__detail--list .document__detail--table th:nth-child(9) {
  width: 49px;
}
.ka .document__detail--list .document__detail--table th:nth-child(10) {
  width: 60px;
}
.ka .document__detail--list .document__detail--table th:nth-child(11) {
  width: 49px;
}
*/

.documentList__inner .document__detail--table th:nth-child(1),
.document__detail--list .document__detail--table th:nth-child(1) {
  padding-left: 8px;
  text-align: left;
  width: 77%;
}
.documentList__inner .document__detail--table th:nth-child(2),
.document__detail--list .document__detail--table th:nth-child(2) {
  width: 6.3%
}
.documentList__inner .document__detail--table th:nth-child(3),
.document__detail--list .document__detail--table th:nth-child(3) {
  width: 8.8%;
}

.documentList__inner .document__detail--table td,
.document__detail--list .document__detail--table td {
  border: 1px solid #237793;
  box-sizing: border-box;
  font-size: 13px;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
  word-break: break-all;
  vertical-align: middle;
}
.ka .document__detail--list .document__detail--table td {
  padding-left: 5px;
  padding-right: 5px;
}
.document__detail--list.new .document__detail--table td {
  border: 1px solid #fc7474;
}
.document__detail--list.all .document__detail--table td {
  border: 1px solid #7e7e7e;
}

.ka .document__detail--list .document__detail--table td:nth-child(1) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(2) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(4) {
  text-indent: -2px;
}
.ka .document__detail--list .document__detail--table td:nth-child(7) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(8) {
  padding: 0;
  text-align: center;
}

/*
KA2,KA3を含んだ定義
.ka .document__detail--list .document__detail--table td:nth-child(1) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(2) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(3) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(4) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(6) {
  text-indent: -2px;
}
.ka .document__detail--list .document__detail--table td:nth-child(9) {
  text-align: center;
}
.ka .document__detail--list .document__detail--table td:nth-child(10) {
  padding: 0;
  text-align: center;
}
*/
.ka .document__detail--list .document__detail--table td.document__detail--table-ceparator {
  background: #fff;
  border: none;
}
.documentList__inner .document__detail--table td:nth-child(1),
.document__detail--list .document__detail--table td:nth-child(1) {
  padding-left: 8px;
  text-align: left;
}
.documentList__inner .document__detail--table td:nth-child(2),
.document__detail--list .document__detail--table td:nth-child(2) {
  text-align: center;
  width: 6.3%
}
.documentList__inner .document__detail--table td:nth-child(3),
.document__detail--list .document__detail--table td:nth-child(3) {
  width: 8.8%;
}
.documentList__inner .document__detail--table td:nth-child(4),
.document__detail--list .document__detail--table td:nth-child(4) {
  text-align: center;
}
.document__detail--list .document__detail--table .document__detail--kennmei {
  text-align: left !important;
}
.document__detail--list .document__detail--table .document__detail--bunnrui {
  text-align: center !important;
}
.documentList__inner .document__detail--table td a,
.document__detail--list .document__detail--table td a {
  background: linear-gradient(#fafafa, #ececec);
  border: 1px solid #3f7f82;
  border-radius: 5px;
  box-sizing: border-box;
  color: #3f7f82;
  display: inline-block;
  font-weight: bold;
  line-height: 1;
  padding: 8px 12px;
  position: relative;
  text-decoration: none;
}
.ka .document__detail--list .document__detail--table td a {
  margin: 2px 0;
  padding: 6px 0;
  text-align: center;
  width: 100%;
}
.document__detail--list .document__detail--table td a:hover {
  opacity: 0.5;
}

.document__detail--list .document__detail--table td span.new {
  color: #e82d2d; font-weight: bold; padding-left: 5px;
}
.document__detail--inner .comment {
  margin-top: 25px;font-size: 14px;
}

/**
 * 工事管理通知のボタンはあるけど資料はない物に対するcss
 */
.document__detail--table td a.desabled {
  border: 1px solid #7e7e7e;
  color: #7e7e7e;
  pointer-events: none;
}

/* document--top table_1（主に施工マニュアルで使用されるテーブル） */
.document--top .documentList__inner .document__detail--table {
  width: 100%;
}
.document--top .documentList__inner .document__detail--table th:nth-child(1) {
  width: 45% !important;
}

/* document--detail table_2（主にLLQCSで使用されるテーブル） */
.document__detail--inner .documentList__inner.bk--grey {
  margin-top: 22px;
  padding: 15px 18px 26px 16px;
}
.document__detail--inner .documentList__inner.bk--grey .documentList__kannri--table {
  width: 100%;
}

/* document--detail table_3（主にGKC講習会で使用されるテーブル） */
.document--detail .document__detail--list .documentList__koushu--table {
  width: 100%;
}
.document--detail .document__detail--list .documentList__koushu--table th:nth-child(1) {
  width: 400px;
}